package com.yc.education.mapper;/**
 * huangpan
 * 2019/10/16
 * energy
 */

import com.yc.education.model.Banner;
import com.yc.education.util.MyMapper;

import java.util.List;

/**
 *@ClassName BannerMapper
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/16 16:08
 *@Version 1.0
 */
public interface BannerMapper  extends MyMapper<Banner> {
    List<Banner> getBanner();
    Banner getBannerById(Integer id);
    void delBannerById(Integer id);
    List<Banner> selBanner();
}
